@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h3, h4, h5, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 12px; font-family: 宋体; }
select, input { font-family: arial; }
input[type="text"], input[type="password"], input[type="url"], input[type="email"], input.text, input.title, textarea, select { margin: 0px; }
.form-item, .form-actions { margin-bottom: 0em; margin-top: 0em; }
.red { color: red; }
a img { border: none; }
table { }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }
.fc_fab907 { color: #fab907; }
.fc_4CB4CF { color: #4CB4CF; }
.fs_16 { font-size: 16px; }
.fs_14 { font-size: 14px; }
.bold { font-weight: bold; height:30px; line-height:30px; _padding-top:6px;}
/**
 *header style begin
 */
#header { }
#header .top { width: 1002px; margin: 0px auto; height: 79px; background: transparent url(../img/top_bg.jpg); }
#header .top ul.info { float: right; background: none; border: none; margin-bottom: 0px; padding: 0.4em }
#header .top ul.info li { list-style: none; float: left; padding: 0px 4px; }
#logo img { margin-top: 5px; }
#name-and-slogan { float: left; padding-left: 14px; width: 487px }
#name-and-slogan-right { float: left; padding-right: 14px; text-align: right; width: 487px; height: 24px; padding-top: 49px }
#name-and-slogan-right a { color: #414141; text-decoration: underline }
#name-and-slogan-right a:hover { color: #414141; text-decoration: underline }
#search { border-bottom: 1px solid #dddddd; height: 48px; line-height: 48px }
.search_title { padding-left: 10px; float: left; padding-right: 10px }
#search .submit { vertical-align: middle; height: 24px; line-height: 35px; }
#menu { background: transparent url(../img/menu_bg.jpg) repeat-x; height: 34px; line-height: 34px; }
#menu ul { width: 1002px; margin: 0px auto; display: block; }
#menu ul li { height: 34px; line-height: 34px; display: inline; float: left; padding: 0 0.5em; font-size: 13px; }
#menu ul li a { color: #fefefe; text-decoration: none; display: block; padding: 0px 15px 0px 8px; font-size: 12px; }
/* #menu ul li.active {font-size:13px }
 #menu ul li.active a.active { background: transparent url(../img/menu_bg_a.jpg); color: #FFFFFF; font-size:13px; }
*/ #menu ul li.line { background: transparent url(../img/menu_between.jpg) no-repeat 1px; padding: 0px 1px; margin: 0px 10px; }
#hot_keywords { background: #f6f6f6 repeat-x; height: 33px; padding-left: 20px }
#hot_keywords ul { width: 982px; margin: 0px auto; height: 33px; overflow: hidden; }
#hot_keywords li { list-style: none; float: left; height: 33px; line-height: 33px; color: #FFFFFF; }
#hot_keywords li.line { background: #ffffff no-repeat 1px; width: 1px; margin: 0px 8px; display: inline; }
#hot_keywords a { color: #414141; }
#hot_keywords a:hover { text-decoration: underline; }
.hot_keywords_bottom { background: #ffffff; width: 1002px; height: 1px; line-height: 1px }
/**
 *   header style end
 */
 
 
 
/**
 *   container style begin
 */
#container_bg { margin-bottom: 15px; }
#container { width: 1002px; margin: 0px auto; padding-top: 10px; }
#sidebar { width: 210px; float: left; margin-right: 14px; margin-left: 15px }
#sidebar .sidebar_box { margin-bottom: 15px; }
#sidebar .title { background: transparent url(../img/product_category.jpg) repeat-x; height: 55px; line-height: 55px; text-indent: 20px; }
#sidebar .title span { display: block; height: 55px; line-height: 55px; }
#sidebar .title h3 { color: #fab907; font-size: 16px; font-weight: bold; height: 55px; line-height: 55px; display: inline }
#sidebar .title .left { background: transparent url(../img/product_category_l.jpg) repeat-x; width: 10px; }
#sidebar .title .right { background: transparent url(../img/product_category_r.jpg) repeat-x; width: 8px; }
#sidebar li { list-style: none; background: transparent url(../img/left_product_bg.jpg) repeat-x; width: 210px; height: 26px; line-height: 26px; text-indent: 26px; }
#sidebar .bottom { background: transparent url(../img/left_bottom.jpg) repeat-x; height: 33px; width: 210px; line-height: 33px }
#sidebar .bottom1 { background: transparent url(../img/product_category_bottom1.jpg) repeat-x; height: 15px; width: 255px; }
#sidebar .hot_product li { list-style: none; background: transparent url(../img/left_product_bg.jpg) repeat-x; width: 210px; height: 26px; line-height: 26px; text-indent: 26px; }
#sidebar .hot_product .title { background: transparent url(../img/pro_out_bg1_m.jpg) repeat-x; height: 50px; line-height: 50px; text-indent: 20px; }
#sidebar .hot_product .title .left { background: transparent url(../img/pro_out_bg1_l.jpg) repeat-x; width: 10px; height: 50px; line-height: 50px; }
#sidebar .hot_product .title .right { background: transparent url(../v/pro_out_bg1_r.jpg) repeat-x; width: 8px; height: 50px; line-height: 50px; }
#content { width: 763px; float: left; margin-top: 2px; }
#about_us { line-height: 45px; margin-bottom: 15px; }
#about_us .title { text-indent: 20px; height: 45px; }
#about_us .title h2 { color: #fab907; font-size: 16px; font-weight: bold }
#about_us .title span { display: block; height: 45px; line-height: 45px; float: left; }
#about_us .title a { float: right; margin-right: 20px; }
#about_us .title .left { background: transparent url(../img/about_us_l.jpg) repeat-x; width: 4px; }
#about_us .title .right { background: transparent url(../img/about_us_r.jpg) repeat-x; width: 4px; }
#about_us 
 { line-height: 25px; padding-left: 15px; padding-top: 20px; border-bottom: 1px solid #dddddd }
#about_us .body .content { width: 510px; height: 150px; padding-left: 12px; padding-right: 30px; float: left; text-align: left }
#about_us .body .description { width: 510px; height: 105px; overflow: hidden; padding-left: 12px; padding-right: 30px; text-align: left; line-height: 20px }
#about_us .body .buttom { text-align: left; width: 400px; height: 25px; }
#about_us .body .buttom .buttom_left { text-align: left; float: left; padding-left: 12px }
#about_us .body .pic { float: left; width: 188px; }
#about_us .body img { width: 186px; height: 130px; border: 1px solid #b0b0b0; }
#about_us .bottom { background: transparent url(../img/about_us_b.jpg) repeat-x; height: 5px; }
#about_us .buttom .index_about { background: transparent url(../img/about_bottom.jpg) no-repeat; width: 149px; height: 21px; display: block; font-size: 12px; font-weight: bold; text-align: center; color: #ffffff }
#about_us .buttom .index_inquiry { background: transparent url(../img/about_bottom_1.jpg) no-repeat; width: 126px; height: 21px; display: block; font-size: 12px; font-weight: bold; text-align: right; color: #ffffff; padding-right: 15px }
#index_news, #other_info { float: left; margin-bottom: 8px }
#index_news { background: transparent url(../img/title_1.jpg) repeat-x; line-height: 40px; width: 447px; margin-right: 10px; }
#index_news .title h2 { color: #fab907; font-size: 16px; font-weight: bold }
#index_news .title, #other_info .title { text-indent: 20px; height: 40px; }
#index_news .title span, #other_info .title span { display: block; height: 40px; line-height: 40px; float: left; }
#index_news .title a, #other_info .title a { float: right; margin-right: 20px; }
#index_news .title .left, #other_info .title .left { background: transparent url(../img/title_l_1.jpg) repeat-x; width: 4px; }
#index_news .title .right, #other_info .title .right { background: transparent url(../img/title_r_1.jpg) repeat-x; width: 4px; }
#index_news ul { border: 1px solid #d1d1d1; border-top: none; /*-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius:  0px 0px 5px 5px; border-radius:  0px 0px 5px 5px; behavior: url(ie-css3.htc);*/ background-color: #FFFFFF }
#index_news li { list-style: none; background: transparent url(../img/news_style.jpg) no-repeat 1px; text-indent: 20px; margin: 0px 20px; line-height: 33px; }
#other_info { background: transparent url(../img/title_1.jpg) repeat-x; line-height: 40px; width: 282px }
#other_info .title h2 { color: #fab907; font-size: 16px; font-weight: bold }
#other_info ul { border: 1px solid #d1d1d1; border-top: none; /*-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius:  0px 0px 5px 5px; border-radius:  0px 0px 5px 5px; behavior: url(ie-css3.htc);*/ height: 133px; background-color: #FFFFFF; }
#other_info li { list-style: none; margin: 13px 15px 13px 15px; float: left; text-indent: 40px; }
#other_info li.about_us { background: transparent url(../img/about_us.jpg) no-repeat; }
#other_info li.feed_back { background: transparent url(../img/feedback.jpg) no-repeat; }
#other_info li.register { background: transparent url(../img/reginter.jpg) no-repeat; }
#other_info li.contact_us { background: transparent url(../img/contact_us.jpg) no-repeat; }
#other_info li a { font-size: 14px; }
.index_new_product { width: 679px; }
.index_new_product .title { text-indent: 20px; height: 40px; background: transparent url(../img/title_1.jpg) repeat-x; line-height: 40px; }
.index_new_product .title h2 { color: #fab907; font-size: 16px; font-weight: bold }
.index_new_product .title h3 { color: #fab907; font-size: 16px; font-weight: bold; height: 45px; line-height: 45px; display: inline }
.index_new_product .title span { display: block; height: 40px; line-height: 40px; float: left; }
.index_new_product .title a { float: right; margin-right: 20px; }
.index_new_product .title .left { background: transparent url(../img/title_l_2.jpg) repeat-x; width: 4px; }
.index_new_product .title .right { background: transparent url(../img/title_r_2.jpg) repeat-x; width: 4px; }
.index_new_product li { list-style: none; width: 366px; height: 172px; /*-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(ie-css3.htc);*/ overflow: hidden; border: 1px solid #f0f0f0; float: left; margin: 10px 0px; }
.index_new_product li.even { float: right; }
.index_new_product li h3 { border-bottom: 1px dashed #d3d3d3; text-indent: 15px; }
.index_new_product li h3 a { color: #fab907; line-height: 40px; }
.index_new_product li .left { padding: 6px 0px 0px 6px; }
.index_new_product li .left img { width: 150px; height: 120px; }
.index_new_product li .right { width: 187px; word-wrap: break-word; word-break: normal; padding-right: 8px; margin-top: 6px; }
.index_new_product li .right .view_product a { background: transparent url(../img/view_pro_out.jpg) no-repeat right; display: block; width: 123px; height: 31px; line-height: 31px; font-size: 12px; padding-top: 20px; }
.index_new_product li .right p { height: 77px; }
.index_new_product1 { width: 679px; min-height: 200px; height: auto !important; height: 200px; }
.index_new_product1 li { list-style: none; width: 184px; height: 132px; float: left; }
.index_new_product1 li .title { padding: 10px 0px 5px 10px; }
.index_new_product1 li h3 { text-align: center; width: 184px }
.index_new_product1 li h3 a { color: #414141; line-height: 15px; }
.index_new_product1 li .left { padding: 10px 0px 0px 10px; }
.index_new_product1 li .left img { width: 167px; height: 117px; border: 1px solid #b0b0b0; margin-bottom: 10px }

.index_list{width:100%; height:30px; line-height:30px; background:url(../img/index_line.jpg) no-repeat bottom; text-indent:18px; padding-top:4px;}
.index_list a{color:#424242; font-size:16px;}
.index_list a:hover{color:#d11d1e;}

/**
/**
 *   container style end
 */
/**
 *   footer style begin
 */
#footer { height: auto; margin: auto; width: 1002px; }
.xx { margin: auto; background: transparent url(../img/guoqi.jpg) no-repeat; width: 1002px; height:66px; padding-top: 8px;}
.xx ul { display: inline; }
.xx li { float: left; list-style: none; width: 78px; text-align: left; padding-left: 47px; padding-top: 7px; line-height: 10px; }
.xx li a { color: #787878; }
/**
 /**
 *   footer style end
 */
 /**
 *   product style begin
 */
#product_category { line-height: 32px; margin-bottom: 15px; margin: auto }
#product_category .title { text-indent: 20px; height: 32px; }
#product_category .title h3 { color: #4CB4CF; font-size: 16px; font-weight: bold; height: 32px; line-height: 32px; display: inline }
#product_category .title span { display: block; height: 32px; line-height: 32px; float: left; }
#product_category .title a { float: right; margin-right: 20px; }
#product_category .title .left { background: transparent url(../img/about_us_l.jpg) repeat-x; width: 4px; }
#product_category .title .right { background: transparent url(../img/about_us_r.jpg) repeat-x; width: 4px; }
#product_category .body { padding: 12px; line-height: 25px; width: 734px; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }
#product_category .body .body_li { clear: both; width: 100% }
#product_category .body li { float: left; width: 49%; height: 25px; line-height: 25px; display: inline-block; }
#product_category .body li.clear { display: block; line-height: 0px; height: 0px; width: 100%; float: none; list-style: none }
#product_category .bottom { }
#product_name { display: inline; }
/**
 *   product style end
 */
.news { line-height: 32px; margin-bottom: 15px; float: left;}
.news ul li { list-style: none; background: url("../img/xian2.jpg") repeat-x bottom; width: 671px; padding-top: 8px; height: 25px; }
.news .body { line-height: 25px; float: left; width: 671px; padding-left: 10px; }
#payment { margin-bottom: 15px; }
#payment .title { height: 32px; line-height: 32px; text-indent: 15px; }
#payment .title h3 { color: #3d3d3f; font-size: 16px; font-weight: bold; height: 32px; line-height: 32px; padding-left: 0px; }
#payment .title .left { background: transparent url(../img/about_us_l.jpg) repeat-x; width: 4px; }
#payment .title .right { background: transparent url(../img/about_us_r.jpg) repeat-x; width: 4px; }
#payment ul li { list-style: none; background: url("../img/news_style.jpg") no-repeat 1px 50% transparent; text-indent: 20px; line-height: 30px; margin-left: 20px; }
#payment .body { float: left; line-height: 25px; padding: 20px 10px; padding-top: 10px; }
.rightmain .title { text-indent: 8px; height: 32px; line-height: 32px; background: url(../img/neiye_bg.jpg) no-repeat; }
.rightmain{ width:755px; float:right; padding:15px 0px 0px 0px;}
.rightmain .title h3 { color: #4CB4CF; font-size: 16px; font-weight: bold; line-height: 32px; padding-left: 0px; }
#payment .bottom { }
#payment .download { padding: 10px; }
#payment .down li { background: none; list-style: none; }
#payment .down li .left { text-indent: 10px; }
#payment .down li .right { margin-right: 10px; }
.payment_kuang { border-bottom: 2px #cccccc solid; width: 95%; margin-bottom: 10px; padding: 10px }
.product_detail { margin-bottom: 10px; word-wrap: break-word; margin: auto; }
.product_detail .title { height: 32px; line-height: 32px; text-indent: 15px; width: 755px; float:left;}
.product_detail .title h3 { float: left; color: #3d3d3f; font-size: 16px; font-weight: bold; height: 32px; line-height: 32px; }
.product_detail .title a { float: right; margin-right: 20px; }
.product_detail .title .left { background: transparent url(../img/title_l_2.jpg) repeat-x; width: 4px; }
.product_detail .title .right { background: transparent url(../img/title_r_2.jpg) repeat-x; width: 4px; }
.product_detail #pro_profile { padding: 0px 8px; padding-bottom: 10px }
.ovx { text-align: left; margin: auto; display: block; padding-left: 10px; padding-right: 10px; overflow: hidden; overflow-x: auto; line-height: 25px }
.ovy { width: 671px; margin: auto; }
#product_detail { padding-left: 0px; margin: 0px; }
#product_detail .left { height: 297px; padding-left: 10px; }
#product_detail .big_pic { width: 333px; height: 275px; border: 1px solid #b4b4b4; padding: 0px; background-color: #FFFFFF; margin-top: 10px; }
#product_detail .big_pic img { margin: 3px; }
#product_detail .big_pic .view { display: block; background: transparent url(../img/view.jpg) no-repeat 1px; text-indent: 20px; margin-left: 100px; display: inline-block; cursor: pointer; }
#product_detail ul.pic_list { width: 365px; height: 70px; overflow: hidden; min-height: 58px; border-bottom: 0px; }
#product_detail ul.pic_list li { width: 62px; height: 67px; border: 1px solid #b4b4b4; float: left; margin: 0px 2px 0px 1px; padding: 0px; }
#product_detail ul.pic_list li.hover { border: 1px solid #e0998c; width: 62px; height: 67px; float: left; margin: 0px 2px 0px 1px; padding: 0px; }
#product_detail ul.pic_list li img { width: 58px; height: 63px; margin: 2px; }
#product_detail ul li { list-style: none; }
#product_detail ul { padding-top: 15px; border-bottom: 1px solid #b4b4b4; width: 367px; } /*111*/
#product_detail .product_info { margin-left: 10px; width: 370px; height: 295px; }	/*111*/
#product_detail .product_info li { line-height: 29px; min-height: 30px; border: 1px solid #b4b4b4; border-bottom: 0px; padding-left: 10px; width: 355px; }	/*111*/
.new_product_detail_content, .other_product_detail_content { height: auto!important; min-height: 95px; height: auto; margin-top: 10px; float: left; width: 120px; margin-left: 25px; }
.new_product_detail_content_hover, .other_product_detail_content_hover{height: auto!important; min-height: 95px; height: auto; margin-top: 10px; float: left; width: 120px; margin-left: 25px; }
.new_product_detail_title, .other_product_detail_title { height: auto!important; min-height: 22px; height: auto; text-align: center; width: 91px; padding-top: 5px; margin:auto; }
.product_detail_title_proname{ width:120px; text-align:left; float:left;}
.product_detail_title_proname a{color:#010101;}
.product_detail_title_proname a:hover{color:#d11d1e;}

.new_product_detail_image, .other_product_detail_image { list-style: none; width: 91px; height: 70px; margin:auto;
}
.new_product_detail_image img, .other_product_detail_image img { width: 91px; height: 70px; margin:auto; }
#inquiry { line-height: 45px; margin-bottom: 15px; }
#inquiry .title { text-indent: 20px; height: 42px; }
#inquiry .title h3 { color: #1e1e1e; font-size: 16px; font-weight: bold; padding-top: 10px; height: 32px; background: transparent url(../img/index_2.jpg) }
#inquiry .title span { display: block; height: 45px; line-height: 45px; float: left; }
#inquiry .title a { float: right; margin-right: 20px; }
#inquiry .title .left { }
#inquiry .title .right { }
#inquiry .body { padding: 32px; line-height: 25px; }
.password-parent { width: 44.3em; }
.form-item-first-name, .form-item-last-name { float: left; }
.form-item-first-name label, .form-item-first-name input { display: inline; }
.form-item-last-name label, .form-item-last-name input { display: inline; }
.form-item-email { clear: both; }
input.form-checkbox, input.form-radio { vertical-align: top; }
.form-checkboxes .form-item, .form-radios .form-item { margin-bottom: 0px; margin-top: 0px; }
.password-suggestions li { list-style: none; margin-left: 10px; }
.item-list .pager { text-align: right; }
#product_list { float: left; padding-bottom: 15px; width:755px;}


.product_list2{padding-top:0px;}

.prod3{width:340px; height:85px; float:left; overflow:hidden; margin-bottom:12px; padding-left:15px;}
.prod_pic3_hover{width:91px; height:70px; float:left; border:2px solid #de1a1e;}
.prod_pic3{width:91px; height:70px; float:left;}
.prod_pic3 img{width:91px; height:70px;}
.prod_pic3_hover img{width:91px; height:70px;}
.proname3{width:195px; height:75px; float:left; padding-left:6px;}
.name{width:100%; max-height:18px; height:auto; line-height:18px; overflow:hidden; text-align:left;}
.name a{color:#010101; font-size:13px; }
.model{color:#444;}

.detail{ width:46px; height:18px; padding-top:54px; float:right; color:#308fdf;}
.detail a{color:#308fdf; font-size:13px; font-weight:bold;}
.detail a:hover{color:#c80c0c;}
.detail_hover{margin-top:5px; width:50px; height:18px;}


.noResult { padding: 5px 0px 0px 10px; color: red }
#news_detail h1 { text-align: center; line-height: 50px; }
#news_detail .time { margin-right: 10px; }
#news_detail .news_body { border-top: 1px solid #d3d3d3; margin-top: 15px; padding-top: 15px; }
#news_detail .back { padding-top: 15px; text-align: center }
.download_title { line-height: 25px; background-color: #E5ECF9; }
#product_detail ul.smallImgList li.hover { border: 1px solid #E0998C; }
.category_info { padding: 15px 0px; margin: auto 10px; word-wrap: break-word; }
.replace_keywords:link, .replace_keywords:visited { font-weight: bold; text-decoration: underline; }
.linkjs * { width: 0px; height: 0px; line-height: 0px; font-size: 0px; display: block; overflow: hidden; }
.search_clear { clear: both }
.pnf { padding-top: 50px; margin: auto; width: 700px; }
/*=================================自定义样式=====================================*/
/*keywords*/
.keywords { margin: auto; width: 100%; height: 19px; }
.words { margin: auto; width: 1002px; overflow: hidden; }
.keywords ul { float: left; height: 20px; }
.keywords li { list-style: none; display: inline; line-height: 20px; }
/*container*/
.container { margin: auto; width: 100%;}
.container_in { margin: auto; width:100%; }
/*container > header*/
.header { width:100%; height: auto; margin: auto;}
.header_con{ margin: auto; width: 100%; height:159x; }
.header_con_top{ margin: auto; width: 1002px; height:111px;}
.logo { float: left; width:270px; height:123px; float:left;}
.logo img { width: 270px; height:123px; }

/*container > menu*/
.menu { width:100%; height:38px; background:url(../img/menubg.jpg) repeat-x;}
.menu ul { width:651px; height:14px; margin:auto; list-style:none; padding-top:12px; position:relative; z-index:10000;}
.menu li { float: left;list-style: none; height:14px; display: inline; line-height: 14px;}
.menu h2{ display: block; width:auto; height: 14px; color: #fff; font-size: 14px; line-height: 14px; text-align: center;padding: 0 26px}
.menu a:hover { color: #f6f678;}
/*.menu_about_us a:hover{background: url(../img/menu_bg2.jpg) no-repeat;}
.menu_contact_us a:hover{ background: url(../img/menu_bg6.jpg) no-repeat;}
.menu_news a:hover{ background: url(../img/menu_bg3.jpg) no-repeat;}
.menu_product a:hover{ background: url(../img/menu_bg4.jpg) no-repeat;}
.menu_inquiry a:hover{ background: url(../img/menu_bg5.jpg) no-repeat;}*/
.menu_news2 a{color: #f5f55f; font-weight:bold;}
.menu_produc2 a{color: #f5f55f; font-weight:bold;}
.menu_about_us2 a{color: #f5f55f; font-weight:bold;}

.menu_index a.active{color: #f5f55f; font-weight:bold;}
.menu_about_us a.active{color: #f5f55f; font-weight:bold;}
.menu_contact_us a.active{color: #f5f55f; font-weight:bold;}
.menu_news a.active{color: #f5f55f; font-weight:bold;}
.menu_product a.active{color: #f5f55f; font-weight:bold;}
.menu_jobs a.active{color: #f5f55f; font-weight:bold;}
.menu_inquiry a.active{color: #f5f55f; font-weight:bold;}

/*.menu_index { position:absolute; left:0px; }
.menu_about_us { position:absolute; left:120px; }
.menu_product { position:absolute; left:269px; }
.menu_news { position:absolute; left:416px; }
.menu_jobs { position:absolute; left:562px; }
.menu_inquiry { position:absolute; left:709px; }
.menu_contact_us { position:absolute; left:860px; }
*/


#sub1 #sublist1{ width:143px;}
#sub1 #sublist1 li{ width:143px; height: auto; margin:auto; background:#5c5c5c; border-bottom:1px solid #e1e1e1;}
#sub1 #sublist1 li a{line-height:20px; min-height:20px; height:auto; padding:10px 6px; text-align:center;}
#sub1 #sublist1 li a:hover{ background:none;}

#sub2 #sublist2{ width:146px;}
#sub2 #sublist2 li{ width:146px; height:auto; margin:auto; background:#5c5c5c; border-bottom:1px solid #e1e1e1;}
#sub2 #sublist2 li a{line-height:20px; min-height:20px; height:auto; padding:10px 3px; text-align:center;}
#sub2 #sublist2 li a:hover{ background:none;}




/*main*/
.main { margin: auto; width:1002px; padding-bottom:15px;}
.banner{ width:1002px; height:283px; position:relative; margin:auto;}
.banner_pic { width:100%; position:absolute; left:0px;}
.banner_in_bg{ width:1002px; height:181px; margin:auto;}
.header_search{ width:651px; height:123px; float:right;}
.search_box{width:198px; height:27px; float:right; padding-right:10px; padding-bottom:20px; padding-top:10px;}
.search_left { float: left; width: 161px; height: 27px; line-height: 27px; background: url(../img/search_left.jpg) no-repeat; }
.search_right .submit { float: left; width:37px; height:27px; }
#keywords { width:150px; height:20px; font-size: 12px; border: none; margin-left: 10px; color: #8b8b8b; background: none; line-height:20px; *margin-top:2px;
}
/*content*/


.content { float: left; width: 1002px; padding-top:18px;}
.index_new { width: 1002px; height: 85px; padding-top: 23px; }
.in_top{ width:755px; height:25px; margin-bottom:10px; border-bottom:2px solid #cecece;}
.top { width: auto; height:25px; border-bottom:2px solid #308fdf; float:left;}
.top {font-size:16px; color: #308fdf; width: auto; line-height: 25px; text-indent:3px; padding-right:50px; font-weight:bold; text-align: left; 
		overflow: hidden;white-space: nowrap;text-overflow: ellipsis; float: left; padding-top:0px; font-family:"微软雅黑";}
.top_after h6 {font-size:14px; color: #d11d1e; width: auto; line-height: 28px; text-indent:5px; text-align: left;font-family:Americana XBd BT; font-weight:500;
		overflow: hidden;white-space: nowrap;text-overflow: ellipsis; float: left;padding-top:4px;}		
.top font { color: #8f8f8f; font-size: 11px; font-weight: normal; }
.navigation{ float:right; height: 25px; line-height: 25px; text-align: right; 
		overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-right: 10px;color: #a6a6a6;}
.navigation a {color: #a6a6a6; font-size:14px;}	
.navigation a:hover{color:#308fdf;}	
.more { float: right; padding-right: 8px; line-height: 50px; }

.category_readme{text-align:left; width:100%; padding-bottom:20px; text-indent:2em; font-size:14px; color:#308FDF;}
.category_readme p{font-size:14px; color:#308FDF;}
.category_readme div{font-size:14px; color:#308FDF;}

.left_in_cate{width:240px; height:auto; padding-bottom:5px; border-top:2px solid #dfdfdf; border-bottom:2px solid #dfdfdf; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.left_com_top{width:242px; height:46px;}
.left_in_cate ul{list-style:none;}
.left_in_cate ul li{height:25px; line-height:25px; font-family:"微软雅黑"; font-size:14px; margin: 0px; padding:0px;text-indent: 22px;
 width:240px; list-style: none;}




.mainleft{ float: left; width: 218px; }
.left_cate{ width:218px; background:url(../img/left_pro_bg.jpg) repeat-y; padding-bottom:20px; border-bottom:1px solid #c9c9c9;}
.left_cate ul{ list-style:none; width:194px; padding-left:24px; height:auto; line-height:30px;}
.left1{width:218px; background:url(../img/left_pro_bg.jpg) repeat-y; padding-bottom:40px; border-bottom:2px solid #e2e2e2;}
.left1_index{width:218px; background:url(../img/left_pro_bg.jpg) repeat-y; padding-bottom:0px; }

.hot_product{ width:1002px; padding-top:25px; position:relative;}
.hot_product_top{ width:1002px; height:23px;}
.hot_more{ width:41px; height:17px; float:right; padding-top:12px; padding-right:31px;}
.left_about_us{background-color:#ffffff; border:solid #f1f1f1 1px; width:376px; height:212px; float:left;}
.left_about_us_top{ width:376px; height:40px; background: url(../img/about_us_top.jpg) no-repeat;}
.left_about_us_more{width:41px; height:17px; float:right; padding-top:12px; padding-right:13px;}
.left_about_us_bot{ width:365px; height:173px;overflow:hidden; line-height:28px; font-family:"微软雅黑"; font-size:12px; color:#676767; margin:auto;position: relative;}
.left_about_us_detail{ position:absolute; width:42px; height:17px; bottom:18px; line-height:17px; right:12px;_bottom:5px;margin:0px; padding:0px; } 
.left_about_us_detail a{font-family:"微软雅黑"; font-size:12px; color:#ff0000; line-height:17px; width:38px; height:17px; margin:0px; padding:0px;}
.left_about_us_detail a:hover{font-family:"微软雅黑"; font-size:12px; color:#ff0000; line-height:15px; width:38px; height:15px;}
.left_about_us_bot img{ width:162px; height:126px;}
.right_news{width:447px; height:210px; overflow:hidden; margin-bottom:10px;}
.right_news_top{ width:423px; height:28px; text-align:left; padding-left:24px; background:url(../img/index_top.jpg) no-repeat top;}
.right_news_more{width:41px; height:17px; float:right; padding-top:12px; padding-right:13px;}
.right_news_bot{width:100%; height:172px;overflow:hidden; padding-top:10px; padding-bottom:0px; padding-right:2px;}
.right_news_bot1{ width:100%; margin:auto; height:auto; padding-top:4px; line-height:29px; font-size:12px; color:#676767; border-bottom:1px dashed #9c9c9c;}
.right_news_con{ width:425px; height:auto; padding-left:12px;}
.right_news_con a{}
.new_date{ float:right; width:70px; height:24px; font-family:"微软雅黑"; font-size:12px;}
.index_friend_link_top{ background:url(../img/index_top.jpg) no-repeat top; padding-left:24px; width:423px; height:28px; text-align:left;}
.index_contact{ width:755px; height:67px; float:left; background: url(../img/contact_us.jpg) no-repeat; position:relative; margin-top:16px;}
.index_tel{ width:172px; height:16px; overflow:hidden;text-align: left; position: absolute; top:30px; left:204px; line-height:16px; font-family:"微软雅黑"; font-size:12px; color:#606060;}
.index_add{ width:170px; height:16px; overflow:hidden;text-align:left; position: absolute; top:30px; left:417px; line-height:16px; font-family:"微软雅黑"; font-size:12px; color:#606060;}
.index_email{ width:144px; height:16px; overflow:hidden;text-align:left;position: absolute; top:28px; left:625px;}
/*main > leftbar*/
.leftbar { float: left; width: 218px; padding-top:15px; }
.left_title1{ width:218px; height:28px; background: url(../img/left_title1_bg.jpg) no-repeat; font-size:14px; color:#373737; text-align:left; text-indent:17px; padding-top:30px; font-family:"微软雅黑";}
.leave_message{ width:218px; float:left; height:350px; padding-top:16px;}
.leave_message img{}


.lianxi{ width:197px; padding-left:19px; height:auto; line-height:22px; color:#74756f; padding-bottom:0px;}
.lianxi1{ background:url(../img/contact_dot.jpg) no-repeat left; color:#d11d1e; width:100%; height:20px;}


.left_contact_in{ margin-top:19px; background:url(../img/left_contact_bg.jpg) repeat-y; border-bottom:1px solid #c9c9c9; padding-bottom:10px;}
.left_contact_top{width:218px; height:29px; padding-top:16px; font-size:14px; color:#373737; text-align:left; text-indent:19px; background:url(../img/left_contact_top.jpg) no-repeat; font-family:"微软雅黑";}
.in_left_product { width:242px; background-color:#ffffff; padding-bottom:2px;}
.in_left_cate1{width:240px; padding-bottom:5px; background-color:#ffffff; border-top:2px solid #dfdfdf; border-bottom:2px solid #dfdfdf; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.home_pro_no{ height:30px; line-height:30px; font-family:"微软雅黑"; font-size:14px; margin: 0px; padding:0px;
 width:auto; list-style: none;}
.home_pro_no a:hover{color:#308FDF;}
.home_pro_no a.active{display:block;color:#308FDF;}
.in_left_cate1.parent1 .li1 a{line-height:22px; height:24px; font-family:"微软雅黑"; color:#5e5e5e; margin:auto;font-weight:bold;}
.in_left_cate1 .parent1 li a:hover{color:#308FDF;}
.cat{ border-bottom:1px solid #c9c9c9; padding-bottom:16px;}
.parent{cursor:pointer; width:218px; height:auto; margin:auto; text-indent:0px;}
.parent1 {cursor:pointer; width:214px; height: auto; margin:auto; text-indent:0px;}
.parent li{ list-style:none; padding-left:0px; line-height:30px; font-size:14px; text-align:left;}
.parent li a{ font-size:14px;}
.parent1 li{list-style:none; font-size:13px; line-height:30px;}
.in_left_cate1 .parent li a.active{ color:#308FDF;}
.in_left_cate1 .parent1 li a.active{ color:#308FDF;}
.child { padding-left:27px;}
.child ul {line-height:23px; list-style:none;}
.child ul a{line-height:23px;}
.child .li2{ padding:0px; text-indent:0px; width:184px; overflow:hidden; height:23px; margin-top:5px;}
.child .li2 a{ height:23px; line-height:23px; color:#898a89; margin:auto; font-size:12px;}
.child .li2 a:hover{ color:#308FDF;}
.li2 a.active{color:#308FDF;}


/*rightmain*/
.index_mid{width:447px; height: auto;float:left; margin-left:20px; display:inline; overflow:hidden;}
.index_about_top{height:22px; width:423px;; padding-left:24px; overflow:hidden; padding-bottom:15px; background:url(../img/index_top.jpg) no-repeat top;}


.index_newpro{width:295px; height:565px; overflow:hidden;}
.index_newpro_title{width:271px; height:22px; padding-left:24px; padding-bottom:18px; overflow:hidden; background:url(../img/index_top.jpg) no-repeat;}
.right_body { width: 1002px; margin:auto;}
.index_right{width:295px; height:auto; padding-bottom:15px; float:right;}
.prod_hot_p{ width:755px; height: auto; overflow:hidden;}
.prod_hot_top{ width:755px; height:25px; margin-bottom:25px; border-bottom:2px solid #cecece;}
/*.top_before{float:left;}*/
.pro_hot_more{ width:45px; height:16px; float:right; text-align:left; padding-top:10px; padding-right:3px;}
.pro_hot_more a{color:#d11d1e; font-size:14px; font-family:Arial;}
.hot_index{ padding-top:15px; padding-left:9px; width:724px; height:auto;}
.prod_new_p{ width:755px; height:auto; overflow:hidden;}
.prod_new_top{ width:755px; height:25px; margin-bottom:25px; border-bottom:2px solid #cecece;}
.pro_new_more{width:45px; height:25px; line-height:25px; float:right; padding-right:3px;}
.pro_new_more a{color:#308fdf; font-size:14px; font-family:Arial;}
.new_pro_index{ width:755px; padding-top:0px; height:auto;}
.about_top { width: 706px; height: 73px; background: url(../img/about_us.jpg) no-repeat; margin-top: 38px; position: relative; }
.about_bot { width: 685px; margin: 0px; padding-left: 8px; overflow: hidden; }
.about_more { width: 51px; height: 49px; position: absolute; top: 15px; right: 20px; }
.product_cont { width: 691px; margin: auto; padding-left: 15px; }
.prod { width: 211px; height:139px; max-height:139px; overflow: hidden; float:left;*height:auto; _height:auto; background:#6f6f6f; margin-bottom:40px;}
.prod1 { width: 211px; height:139px; max-height:139px; overflow: hidden; float:left;*height:auto; _height:auto; background:#d11d1e; margin-bottom:40px;}
.prod ul {width:207px; margin: auto; list-style: none; }
.prod1 ul{width:207px; margin: auto; list-style: none;}
.prod_pic { width:207px; height:112px; margin:auto; padding:2px;}
.prod_pic img { width:207px; height: 112px; margin:auto;}
.proname { height:21px; width:185px; float:left; overflow: hidden; text-align:left; list-style:none;}
.proname a {  color:#fff;}
.proname a:hover{ color:#5d5d5d;}
.pro_detail{float:left; list-style:none; height:20px; width:20px;}
.proesc { font-size: 12px; line-height: 14px; margin-top: 7px; font-family: "宋体"; height: 56px; overflow: hidden; color: #828282; }
.pro_more { width: 189px; height: 28px; background: url(../img/prc.jpg) no-repeat; }
.pro_more a { display: block; }
.pro_line { background: url(../img/pro_bot.jpg) repeat-x; width: 678px; height: 4px; margin-top: 37px; }



.prod2{width:290px; height:89px; margin-bottom:10px; overflow:hidden; margin:auto; border-bottom:1px dashed #c0c0c0;}
.prod_pic2{width:91px; height:70px; overflow:hidden; float:left;}
.prod_pic2 img{width:91px; height:70px;}
.prod_txt{width:194px; height:89px; padding-left:5px; float:left;}
.pro_name{width:100%; height:25px; text-align:left; font-weight:bold; font-size:13px;}
.pro_name a{font-size:13px; color:#010101;}
.pro_name a:hover{color:#d11d32; font-size:13px;}
.pro_description{width:195px; height:55px; overflow:hidden; color:#74756f;line-height: 18px;}
.new_more{width:100%; text-align:right; height:22px; overflow:hidden;}
.new_more a{color:#d31b1b;}

.list_box{width:340px; height:85px; float:left; overflow:hidden; margin-bottom:12px; padding-left:15px;}
.list_bot{width:345px; height:75px;}
.list_img{ float: left; width: 91px; height: 70px;}
.list_img img{ width:91px; height:70px; vertical-align: middle;}
.list_name{width:195px; height:75px; padding-left:6px;}
.list_name1{width:100%; max-height:18px; height:auto; line-height:18px; overflow:hidden; text-align:left;}
.list_name1 a{color:#010101; font-size:13px; }
.list_name1 a:hover{color:#10546a;}
.list_right{ float:left; width:195px;height:75px; padding-left:6px; position:relative;}
.list_desc{ width:100%; height:55px; overflow: hidden; color: #74756f;}
/*.list_more{ position:absolute; top:105px; right:10px;_top:115px; _right:10px;}*/
.list_more{ width:46px; height:18px; padding-top:54px; float:right; color:#308fdf;}
.list_more a{color:#308fdf; font-size:13px; font-weight:bold;}
.list_more a:hover{color:#c80c0c;}
.list_more_hover{padding-left:15px; width:33px; height:33px; background:url(../img/details2.jpg) no-repeat right;}

.in_prod{ width:771px; background:#f8f8f8; height: 141px; margin-top: 10px; border:#c6c6c6 solid 1px;}
.in_prod_pic{ float: left; width: 179px; height: 136px; border: 1px solid #eaeaea; margin-left: 2px; margin-top: 2px;}
.in_prod_pic img{ width: 179px; height:136px;}
.in_prod_name{ float: left; width:450px; padding-left: 10px; padding-top:15px;}
.in_prod_name a{ color: #014ea3; font-weight: normal; font-size:14px;}
.in_prod_right{ float:left; width:560px;height:138px; position:relative; padding-left:25px;}
.in_prod_desc{ float: left; width:550px; height: 60px; line-height: 20px; overflow: hidden; color: #828282; font-family:"宋体"; margin-top:5px;}
.in_prod_more{ position:absolute; top:110px; right:21px;}
/*foot*/

.foot { margin: auto; width:1002px; text-align: center; background:url(../img/footbg.jpg) repeat-x; position:relative;}
.page_line{ width:18px;; text-align:center;}
.nav { height:29px; width:1002px; margin:auto; padding-top:5px;}
.nav1{ width: 435px; height:29px; float:right; padding-right:125px; text-align:center;}
.nav li { display: inline; list-style: none; color: #fff; float:left; line-height:29px;}
.nav li a h2{ color: #fff; font-size:12px;font-weight: normal;}
.nav li a h2:hover{ color: #DC5801; }
.fright { margin: auto; width: 100%; }
.fright a:hover { color: #606060 }
.copyright { width: 1002px; line-height:20px; text-align:center; color:#fff;}
.copyright a { line-height:20px; color:#fff;}
.copyright a:hover { line-height:20px; color:#dc5801;}
.friend{ width:1002px; height:20px;}
.tlink { margin: auto; float:left; height: 20px; line-height: 20px; color: #606060; }
.tlink a { color: #606060;}


.chose_lan{ width:129px; height:24px; float:right; padding-right:25px; margin-top:3px; }
.chose{ height: 20px; background:url(../img/chosebg.jpg) no-repeat right; text-align: left; width:129px; padding-top:3px;}
.chose a{ color:#1f1f1f; display: block; line-height: 18px; text-indent: 5px; text-align: left; height:18px; padding-top:0px; font-family:"微软雅黑"; font-size:12px;}
.chose a:hover{ color:#1f1f1f;}
#m1 { position:absolute; top: -483px; left: 0px; width: 135px; border: 1px solid #ccc; background: white; color: #5e4d3c; z-index:4;}
#m1 a{ color: #5e4d3c;}
#m1 .lian{ float: left; width: 135px; height: 20px; line-height: 20px; text-align: left;}
#m1 .lian img{ vertical-align: middle; padding: 5px;}
#m1 .lian a{ display: block; line-height: 20px;}
#m1 .lian a:hover{ background-color: #ccc; color: white;}

.share{ float:left; padding-left:10px; width:180px; height:20px;}


/*global*/
body { color: #5e5e5e; -webkit-text-size-adjust: none; font-family: 宋体; text-align: left; background: #f6f6f6; }
body a { color: #5e5e5e; }
body a:hover { color: #5e5e5e; }
.clear { clear: both; float: none; }
table { border-collapse: collapse; border-spacing: 0; border-left: 1px solid #888; border-top: 1px solid #888; background: #ffffff; }
th, td { border-right: 1px solid #888; border-bottom: 1px solid #888; padding: 0px 0px 0px 5px; }
th { font-weight: bold; background: #eaeaea; }
/*pager*/
.item-list .pager {float: right; height:26px; width:auto; margin:0;}
.item-list .pager li { padding: 0px; margin: 0px 0px 0px 2px;}
.item-list { float: right; padding-top:29px; padding-right: 10px; width: 700px; height:26px;}
.pager-item, .pager-current { float: left; width: 29px; height: 26px; line-height: 23px; text-align: left; text-indent: 9px; margin-left: 2px;}
.item-list .pager .pager-current {  color: #7e7e7e; }
.item-list .pager .pager-item a { display: block; width: 29px; height: 26px; color: #bebed5; }
.item-list .pager .pager-item a:hover { color:#7e7e7e;}
.pager-first, .pager-previous, .pager-next, .pager-last { float: left; width:;
height: 26px; line-height: 23px; text-align: center; margin-left: 2px;  }
.item-list .pager .pager-first a, .item-list .pager .pager-previous a, .item-list .pager .pager-next a, .item-list .pager .pager-last a { display: block; width: 60px; height: 26px;  color: #bebed5; }
.item-list .pager .pager-first a:hover, .item-list .pager .pager-previous a:hover, .item-list .pager .pager-next a:hover, .item-list .pager .pager-last a:hover {  color: #7e7e7e;}
.item-list .pager .pager-ellipsis { float: left; }
/*滚动条*/
#scrollTest0 { padding: 10px; height: 140px; }
#scrollTest1 { padding: 10px; height: 140px; }
#scrollTest2 { padding: 10px; height: 140px; }
#scrollTest3 { padding: 10px; height: 140px; }
#scrollTest4 { padding: 10px; height: 140px; }
#scrollTest5 { padding: 10px; height: 140px; }
#scrollTest6 { padding: 10px; height: 140px; }
#scrollTest7 { padding: 10px; height: 140px; }
.sky_warpper { margin: 58px auto; margin-left: 160px; *margin:15px auto 0px 25px;
background: #edeef2; }
.sky_scrollTopOuter { width: 7px; background: #c6dded; opacity: 0.3; }
.sky_scrollTopOuter:hover { opacity: 0.8; width: 7px; -webkit-transition: opacity, width 0.3s ease-out; cursor: pointer; }
.sky_scrollTop { background: #333; opacity: 0.3; width: 7px; -webkit-border-radius: 5px; -webkit-transition: opacity, width 0.3s ease-out; cursor: default; }
.sky_warpper:hover .sky_scrollTop { opacity: 0.8; width: 7px; -webkit-transition: opacity, width 0.3s ease-out; }
.sky_scrollLeftOuter { height: 10px; background: #c6dded; opacity: 0.3; }
.sky_scrollLeftOuter:hover { opacity: 0.8; height: 10px; -webkit-transition: opacity, height 0.3s ease-out; cursor: pointer; }
.sky_scrollLeft { background: #0090cc; opacity: 0.3; height: 10px; -webkit-border-radius: 5px; -webkit-transition: opacity, height 0.3s ease-out; cursor: default; }
.sky_warpper:hover .sky_scrollLeft { opacity: 0.8; height: 10px; -webkit-transition: opacity, height 0.3s ease-out; cursor: pointer; }






.wrap_all{
	width:100%;
	height:auto;
	
}
#wrap_top{
	width:100%;
	height:auto;
	margin:0 auto;
	
}
.navwrap{
	width:100%;
    height:auto;
	font-size:12px;
}
#wrap_top #nav{
	width:100%;
	height:auto;
}
#nav,#nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	line-height:; 
	z-index:10000;
}
#wrap_top #nav a h3{
	width:185px;
	height:auto;
	display:block;
	padding:5px 0px 5px 15px;
	text-decoration:none;
	text-align:left;
	line-height:18px; 
	outline:none;
	z-index:35;
	position:relative;
	font-size:14px;
	
}

#wrap_top #nav a h3:hover{
	width:185px;
	height:auto;
	display:block;
	padding:5px 0px 5px 15px;
	text-decoration:none;
	text-align:left;
	line-height:18px; 
	outline:none;
	z-index:35;
	background:#308fdf;
	position:relative;
	font-size:14px;
	
}


#wrap_top #nav ul a h3{
	line-height:18px;
}
#wrap_top #nav li{
	
	position:relative;
	z-index:20;
	margin-top:5px;
	width:200px;
	margin-left:18px;
	background:url(../img/left_pro_dot.jpg) no-repeat left top;
}

#wrap_top #nav li a{}

/*#wrap_top #nav li a:hover{
	border-bottom:1px dashed #ccc; padding-bottom:4px;
}*/



#wrap_top #nav li li{
	border-left:none;
	
	margin-left:0;
	margin-top:0px;
	margin-bottom:0px;
	
}





#wrap_top #nav ul{
	position:absolute;
	display:none;
	width:200px;
	height:auto;
	top:0px;
	left:200px;
	background:#308fdf;
}


#wrap_top #nav li ul li{width:200px}

#wrap_top #nav li ul a{
	font-weight:normal;
	color:#fff;
	font-size:12px;
	margin:auto;
	width:170px;
	margin-left:0px;
	margin-right:0px;

}

#wrap_top #nav li ul a:hover{
	color:#f5f55f;
	font-size:12px;
	font-weight:normal;
	background:#308fdf;
	border-bottom:0px;
	padding-bottom:5px;
	margin:auto;
	width:170px;
}



#wrap_top #nav ul ul{
	top:auto;
	border-top:none;
}	
#wrap_top #nav li ul ul{
	left:172px;
	top:0px;
}
#wrap_top #nav li:hover ul ul,#wrap_top #nav li:hover ul ul ul,#wrap_top #nav li:hover ul ul ul ul{
  	display:none;
}
#wrap_top #nav li:hover ul,#wrap_top #nav li li:hover ul,#wrap_top #nav li li li:hover ul,#wrap_top #nav li li li li:hover ul{
	display:block;
}
.navwrap{
	
}
#wrap_top #nav{
	
}
#wrap_top #nav a{
	color:#5e5e5e;
}


#wrap_top  #nav ul a,#wrap_top #nav ul li{
	background-color:#308fdf;
	background-image:none;
}
#wrap_top  #nav ul a:hover,#wrap_top  #nav ul a:focus {
	background-color:#308fdf;
	color:#fff;
}
#wrap_top  #nav a:hover,#wrap_top  #nav a:focus {
	color:#fff;
}
#wrap_top #nav .current_page_item a{
	color:#5e5e5e;
}
#wrap_top #nav .current_page_parent .current_page_item a,#wrap_top #nav .current_page_item ul a{
	border-right:1px solid #f5f5f5;
	border-left:none;
	background-image:none;
	color:#444;
}






